.ms-options-wrap > .ms-options > ul label {
        padding-left: 27px;
        color: #ffffff;
}
.ms-options-wrap > .ms-options {
    padding: 10px;
    background: #000;
    border: none;
}
.ms-options-wrap > .ms-options > ul label.focused, .ms-options-wrap > .ms-options > ul label:hover {
    background: #151515;
    color: #fff;
}
.ms-options-wrap > .ms-options > .ms-search input {
    border: none;
    background: #181818;
}
input[type="checkbox"]{
    width: 12px;
    height: 12px;
    transform: scale(1.3); /* easiest way */
    margin-right: 8px;
    cursor: pointer;
}
.ms-options-wrap {
    display: block;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #151515;
    background-image: none;
    border-radius: 0;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
    letter-spacing: 0;

}
.ms-options-wrap > button:after {
        right: 12px;
}
.ms-options-wrap > button:focus, .ms-options-wrap > button {
    border: none;
        color: #000;
    padding: 12px;
 }
  #property-keyword::placeholder,
 #property-min-price::placeholder,
#property-max-price::placeholder {
   color: #000;
}
.ms-options {
     min-height: 100px !important;
    max-height: 250px !important;
    overflow-y: auto;
}
#ms-list-5 .ms-options {
     min-height: 100px !important;
    max-height: 170px !important;
    overflow-y: auto;
}
#property-min-price,
#property-max-price,
#property-keyword,
.search-form-section .ms-options-wrap > button:focus, .ms-options-wrap > button { 
        color: #fff;
        background: #000;
        padding: 14px;
        border-radius: 50px;
        padding: 14px 20px;
        border: none;
}
#property-min-price::placeholder,
#property-keyword::placeholder,
#property-max-price::placeholder {
    color: #fff;
}

/* Chrome, Safari */
#property-min-price::-webkit-input-placeholder,
#property-keyword::-webkit-input-placeholder,
#property-max-price::-webkit-input-placeholder {
    color: #fff;
}

/* Firefox */
#property-min-price::-moz-placeholder,
#property-keyword::-moz-placeholder,
#property-max-price::-moz-placeholder {
    color: #fff;
}

/* IE */
#property-min-price:-ms-input-placeholder,
#property-keyword:-ms-input-placeholder,
#property-max-price:-ms-input-placeholder {
    color: #fff;
}

.search-form-section .button {
    width: 100%;
    border-radius: 50px;
}
.breadcrumbs-custom-header {
    padding: 30px 0;
}
.search-form-section .button:hover {
    color: #ffffff;
}
.background-search-section {
    padding: 13px 0;
    border-radius: 8px;
}
.sub-title {
    font-size: 20px !important;
    text-transform: uppercase;
    color: #870C0C;
}
.parallax-background p,
.parallax-background h2 span,
.parallax-background h2, 
.parallax-background h4, 
.parallax-background li {
    color: #fff;
}
.footer-title {
    margin-bottom: 30px;
}
.project-bg {
    background-color: rgb(174, 174, 174);
    margin-top: 70px;
}
.project-section {
     background-color: rgb(174, 174, 174);
     padding: 80px 0;
     overflow: hidden;
}
.property-section .project-carousel {
     background-color: rgb(174, 174, 174);
     margin: 0;
}
.property-section {
    background-color: rgb(174, 174, 174);
    overflow: hidden;
}
.project-section .heading_title {
    color: #000;
}
.project-bg h2,  .project-bg  .heading-2 {
    font-size: 30px;
    color: #000;
    max-width: 100%;
    font-weight: 600 !important;
}
.project-bg h3,  .project-bg  .heading-3 {
    font-size: 28px;
    color: #000;
    font-weight: 600 !important;
}
.project-bg .project-section {
    background: rgb(190 190 190);
    margin: 0 0 30px 0;
    padding: 30px;
    border-radius: 15px;
}
.project-bg .project-section  ul {
    list-style: disc;
    margin-left: 30px;
    margin-top: 15px;
}
.project-bg .project-section  ul li {
    display: list-item;
}
.td-hero-social {
    position: fixed;
    left: 16px;
    top: 400px;
    writing-mode: vertical-rl;
    transform: translateY(-50%) rotate(-180deg);
    gap: 14px;
    z-index: 9;
    border-radius: 50px;
    padding: 20px 0;
    background: #000;
}
.td-hero-social span {
    font-family: var(--td-ff-poppins);
    font-weight: 500;
    font-size: 14px;
    color: #eeebff;
    flex: 0 0 auto;
    align-items: center;
    justify-content: center;
}
.td-hero-social span a {
    font-size: 19px;
    transform: rotate(180deg);
    display: flex;
    color: #fff;
}
.td-hero-social .hero-border {
    width: 2px;
    height: 34px;
    background: #fff;
    display: inline-block;
}
.td-hero-social span a i {
    font-style: normal !important;
}
.seciton-padding {
    padding: 80px 0;
}
.property-title {
    color: #000 !important;
    text-align: left;
}
.property-header {
    padding: 30px 0;
}
.origin-color {
    color: #870C0C;
    font-size: 18px;

}
.property-cost {
    color: #000;
    font-weight: 600 !important;
    font-size: 30px;
}
.property-price-header {
    min-height: 100px;
    border-left: 2px solid #870C0C;
    padding: 16px 20px;
}
.contact-card {
    border-radius: 20px;
    overflow: hidden;
    background: #b8a9a9;
    margin-bottom: 30px;
}

/* Header */
.contact-header {
    background: #870C0C;
    padding: 30px 20px;
}

.contact-header .logo {
    width: 80px;
}

.social-icons i {
   background: white;
    color: #870C0C;
    border-radius: 50%;
    padding: 7px 12px;
    margin: 0 3px;
    font-size: 14px;
    width: 39px;
    display: inline-block;
    height: 39px;
}


/* Body */
.contact-body {
    padding: 25px;
}

.contact-info p {
    margin-bottom: 0px;
    font-size: 18px;
}

/* Inputs */
.custom-input {
    border-radius: 12px;
    padding: 12px;
    border: none;
    background: #eee;
    box-shadow: none;
}

/* Button */
.submit-btn {
    border-radius: 12px;
    padding: 12px;
    font-weight: bold;
    background: #870C0C;
    border: none;
}

.submit-btn:hover {
    background: #870C0C;
}
i {
    font-style: normal !important;
}
.news-page .container {
    background: #fff;
    padding: 30px;
    margin: 20px auto;
    border-radius: 15px;
}

.news-card {
    background: #fff;
    border-radius: 14px;
    overflow: hidden;
    transition: 0.3s;
    height: 100%;
}

.news-card:hover {
    transform: translateY(-5px);
}

/* IMAGE */
.news-img img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

/* CONTENT */
.news-content {
    padding: 16px;
}

/* AUTHOR */
.news-meta {
    gap: 10px;
    margin-bottom: 12px;
}

.author-img img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
}

.author-name {
    font-weight: 600;
    font-size: 14px;
}

.meta-info small {
    color: #777;
    font-size: 12px;
}

/* TITLE */
.news-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 10px;
}

.news-title a {
    text-decoration: none;
    color: #111;
        font-weight: 600;
}

.news-title a:hover {
    color: #870C0C;
}

/* DESCRIPTION */
.news-desc {
    font-size: 14px;
    color: #202020;
}
.news-img {
    position: relative;
}

.news-img::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,0.4), transparent);
}
.news-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog-detail {
    max-width: 900px;
}

/* META */
.blog-meta small {
    color: #777;
    font-size: 14px;
}

/* AVATAR */
.author-img img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* TITLE */
.blog-title {
    font-size: 42px;
    font-weight: 800;
    line-height: 1.2;
    color: #000;
}

/* IMAGE */
.blog-image img {
    width: 100%;
    border-radius: 12px;
}

/* CONTENT */
.blog-content {
    font-size: 18px;
    line-height: 1.8;
    color: #333;
}

.blog-content p {
    margin-bottom: 20px;
}

/* SHARE */
.share-post {
    border-top: 1px solid #eee;
    padding-top: 20px;
}

/* 3 DOT MENU */
.more-options i {
    font-size: 18px;
    cursor: pointer;
}
.stepper-arrow {
    display: none !important;
}
.white-text ul li,
.white-text a,
.white-text div,
.white-text p {
    color: #fff;
}

/* Pinterest */
.td-hero-social .fa-pinterest {
    color: #E60023;
}

/* WhatsApp */
.td-hero-social .fa-whatsapp {
    color: #25D366;
}

/* LinkedIn */
.td-hero-social .fa-linkedin {
    color: #0077B5;
}

/* Instagram */
.td-hero-social .fa-instagram {
    color: #E4405F;
}

/* YouTube */
.td-hero-social .fa-youtube {
    color: #FF0000;
}

/* Telegram */
.td-hero-social .fa-telegram {
    color: #0088cc;
}

/* Facebook */
.td-hero-social .fa-facebook {
    color: #1877F2;
}

/* DIALOG SIZE */
#bookingModal .modal-dialog {
    max-width: 500px;
}
#bookingModal .modal-dialog h6 {
    font-size: 18px;
}

/* MODAL */
.booking-modal-content {
    background: #4a4a4a;
    border-radius: 40px;
    border: 0;
    padding: 50px;
    position: relative;
}

/* CLOSE */
.booking-close {
    position: absolute;
    top: 25px;
    right: 25px;
    z-index: 10;
    filter: invert(1);
    opacity: 1;
}

/* TITLE */
.booking-modal-content h2 {
    color: #fff;
    font-size: 56px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1.1;
}

/* TEXT */
.booking-modal-content p {
    color: #f2f2f2;
    font-size: 14px;
    padding: 0;
    margin: 0 0 20px 0;
}

/* INPUT */
.booking-input,
.country-select {
        height: 48px;
    border-radius: 24px;
    border: 0;
    font-size: 16px;
    padding-left: 33px;
    box-shadow: none !important;
}

/* PHONE */
.phone-group {
    display: flex;
    gap: 15px;
}

.country-select {
    max-width: 180px;
}

/* BUTTON */
.submit-btn {
    background: #870C0C;
        border: 0;
    color: #fff;
    border-radius: 40px;
    padding: 8px 40px;
    font-size: 16px;
    display: block;
    font-weight: 500;
    margin-left: auto;
    transition: 0.3s;
}
.booking-close {
    background: none;
    border: none;
}
.alert-danger {
    color:#870C0C;
    background: none;
    border: none;
    padding: 0;
}

.submit-btn:hover {
    background: #870C0C;
}

/* MOBILE */
@media(max-width:768px){

    .booking-modal-content {
        padding: 30px 20px;
        border-radius: 24px;
    }

    .booking-modal-content h2 {
        font-size: 34px;
    }

    .booking-modal-content p {
        font-size: 18px;
    }

    .booking-input,
    .country-select {
        height: 62px;
        font-size: 18px;
    }

    .phone-group {
        flex-direction: column;
    }

    .country-select {
        max-width: 100%;
    }

    .submit-btn {
        width: 100%;
        font-size: 22px;
    }
}
.ms-options-wrap > .ms-options > ul li.selected label {
    color: #000;
}
.ms-options-wrap.ms-has-selections > button {
    color: #fff;
}
/* PROPERTY TYPE */
.property_types{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin-left: 9px;
}

/* HIDE RADIO */
.property_types input[type="radio"]{
    display:none;
}

/* LABEL */
.property_types .checkbox span.radio-custom-dummy{
    display:inline-block;
    align-items:center;
    justify-content:center;
    width:22px;
    height:22px;
    border-radius:12px;
    background:#fff;
    border:1px solid #dcdcdc;
    cursor:pointer;
    transition:0.3s ease;
    font-size:15px;
    font-weight:600;
    margin-right: 10px;
    color:#555;
    vertical-align: middle;
}
label.checkbox {
    padding-left: 0px;
}

/* ACTIVE */
.property_types input[type="radio"]:checked + span{
    background:#111;
    border-color:#111;
    color:#fff;
        border: 5px solid #fff;
}

/* HOVER */
.property_types .checkbox:hover span{
    border-color:#111;
}
/* SEARCH FORM ONLY */
.search-property,
.search-form-section {
    position: relative;
    z-index: 8;
}

/* SELECT2 */
.search-property .select2-container {
    z-index: 99999 !important;
}

.search-property .select2-dropdown {
    z-index: 99999 !important;
}

/* ONLY FIX PARENT OF SELECT */
.search-property .background-search-section {
    overflow: visible !important;
}
.property-search-row {
    overflow: visible !important;
    z-index: 7;
}
.ms-options-wrap > button[disabled] {
    background: none !important;
    color: #fff !important;
    opacity: 1;
}
.noptin-form-submit {
    padding: 14px;
    background: #870C0C !important
}
.noptin-form-footer {
    padding: 20px 0 !important;
}
.noptin-form-fields {
    gap: 0 !important;
    overflow: hidden;
    border-radius: 8px;
}
.noptin-field-email .noptin-form-field {
        background-color: #494a53 !important;
    border-color: #494a53 !important;
        padding: 10px 20px;
        color: #fff;
}
.noptin-form-header {
    padding: 0 !important;
    text-align: left !important;
}
.pagination .page-link {
     background: #494a53 !important;
    color: #ffffff;
        border-radius: 50px !important;
    border: none;
   display: inline-block !important;
       padding: 12px 10px;
}

.pagination .page-item.active .page-link {
    background: #870C0C !important;
    display: inline-block !important;
    color: #fff;
     border-radius: 50px !important;
}

.pagination .page-item.disabled .page-link {
    color: #6c757d;
}
nav.navigation.pagination,
nav.navigation.pagination ul,
ul.pagination {
    display: flex !important;
    visibility: visible !important;
    opacity: 1 !important;
}

nav.navigation.pagination li,
ul.pagination li {
    display: block !important;
}